package com.zhongshu.card.client.type.visitor;

import lombok.Getter;

/**
 * 访客申请状态
 */
public enum VisitorState {
    WaitReView("待审核"),
    WaitVisit("待来访"),
    Visit("已到访"),
    Refuse("已拒绝"),
    Cancel("已失效"),
    Leave("已签离"),
    LeaveOutTime("超时签离"),
    ;

    @Getter
    private String remark;

    VisitorState(String remark) {
        this.remark = remark;
    }
}
